package com.mini.capi.utils;

public class vToken {


    private static final String DEFAULT_TOKEN = "3774e79ac55aff6d1afc0f94bfaf131d";

    public static boolean isValidToken(String token) {

        return !DEFAULT_TOKEN.equals(token);
    }


}
